/*
Theme Name:     Hello Marketing Custom Theme
Theme URI: 		themeforest.net/user/bliccaThemes
Description:    Child theme for Huge Ultimate Theme 
Author:         bliccaThemes
Template:       huge-ultimate-theme
Version:        1.0
*/

/*
Start adding your own custom CSS rules.
*/

#huge_ultimate_theme_header { border: none; padding-top: 0px;}
#huge_ultimate_theme_header {border: none; padding-top: 0px;  z-index: 2000;  position: relative; top:0!important;}
.header-style12 .navbar-default{ max-width: 950px; margin: 0 auto;}
section.bliccaThemes-waypoint { margin-top: -8%;position: relative; z-index: 1000;}
.header-style12 .bt-after-navigation {border-left: none;}
.header-style12 .navbar-header {  border-right: none;}
#huge_ultimate_theme_header .container { background: #000;width:100%;}
.nav { text-align: center;}
.header-classic .navbar-collapse { float: none;}
.header-classic .navbar-nav > li { display: inline-block; float: none;}
.header-style12 .navbar-header {padding-left: 10px;}
.header-style12 .bt-after-navigation { padding-right: 10px;}

#bliccaThemes-layout .services-style-16 .services-title h4 { font-weight: 700; padding: 0 18px;line-height: 21px;text-transform: uppercase;}
.bg-dark { background: #313131;}
.bliccaThemes-header.on-sticky {background: transparent!important;}
.public-relations #bliccaThemes-layout .services-style-16 .vc_icon_element-inner {background: #313131 url('http://dev.e-cbd.com/hellomarketing/wp-content/uploads/2015/11/icon-pub-relations.png') no-repeat center!important;}
#bliccaThemes-layout .services-style-16 .services-text { text-align: left;}

.page-id-6473 .caption-container h1,
.page-id-3277 .caption-container h1,
.page-id-6800 .caption-container h1,
.page-id-6797 .caption-container h1,
.page-id-3346 .caption-container h1,
.page-id-6809 .caption-container h1,
.page-id-6806 .caption-container h1 { display: none;}

.caption h1,
.caption h2,
.caption p { display: none;}

.cta-btn { color: white; background: #313131;text-align: center;}
.cta-btn:hover {color: white;background: #000;}

.page-id-6473 h4 {text-align: center!important; margin-bottom: 50px;}
.header-style12 .nav>li>a {padding: 42px 24px 38px;}

#bliccaThemes-layout .bliccaThemes-header .nav>li>a:hover {background: #313131;}

.dropdown-menu>li>a,
.navbar-nav>li>.dropdown-menu {border: 0;}
.dropdown-menu>li>a:hover {background: #313131; color: white;}

.category-88 .caption { background-repeat: no-repeat; background-size: cover; background-image: url('http://dev.e-cbd.com/hellomarketing/wp-content/uploads/2015/11/hero-2.jpg');}
.category-88 .caption h2 {display: block; margin-top: 26%;background: #000;opacity: .8;}
#comment {display: none;}
.author p {text-align: right;}.page-id-6985 .bt_member_photo img {margin: 0 auto;}
.bt_teams_2 .bt_team_content .bt_member_social {display: none;}
.page-id-6985 .bt_teams_2 .bt_team_content .bt_member_text { padding: 0px 34px 30px;  text-align: justify;}
.page-id-6800 .caption{ background-image: url('http://dev.e-cbd.com/hellomarketing/wp-content/uploads/2015/11/eventsbanner.jpg')!important;background-position: center bottom!important;}
.page-id-6473 .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right.vc_icon_element-have-style {display:none;}

/**remove blue styles**/

.contact-us-style-1 input[type="submit"].wpcf7-form-control, 
.contact-form-style-1 input[type="button"].wpcf7-form-control  { background-color: #2a2a2a!important;} 

#bliccaThemes-layout .footer-8-mail input[type="submit"].wpcf7-form-control, #bliccaThemes-layout 
.footer-8-mail input[type="button"].wpcf7-form-control{background-color: #131313!important;}    
footer a, footer a:hover{color:#fff!important;}

#bliccaThemes-layout .services-style-31:hover .services-content{ border-color:#2d2d2d;  }
#bliccaThemes-layout .services-style-16 .vc_icon_element-inner{ background:#777777;}
#bliccaThemes-layout .footer-1-icon .vc_icon_element-inner:hover .vc_icon_element-icon:before{ color:#fff!important;}
.portfolio-style-6 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span, .portfolio-style-6 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover span{ color:#ffffff!important;}
.single-portfolio .caption h2, .single-portfolio .caption h1 {display:block;}
.portfolio-single-container {padding: 95px 0 100px 0;} 
.portfolio-single-container h2:first-child {color: #313131;font-size: 34px;margin-bottom:55px;}
.single-portfolio .caption {background:#2d2d2d;height: initial;padding-top: 140px;padding-bottom: 20px;}

@media screen and (max-width:600px) {
	.single-portfolio .caption h1 {font-size:34px; line-height:60px; }
	.single-portfolio .caption {padding-top:46px;}
	.portfolio-single-container {padding:60px 0 40px 0;} 
	.portfolio-single-container h2:first-child {text-align:center;margin-bottom:25px;font-size:26px;}
}
/**end remove blue styles**/


/**Mobile Layout Fixes **/

#menu-demo7-1 {list-style-type:none!important;padding:0!important;}
@media (max-width: 767px){

     .responsive-menu-container.open-responsive-menu { max-height: 500px!important; overflow-y: auto; }
    .bg-dark .wpb_single_image.vc_align_left{ text-align: center!important; }    
    .bt_member_photo img{display: block;margin: 0 auto;}
    .bottom-port{ display: flex; display: -webkit-flex; max-width:767px;height: auto; margin:0 25px; text-align:center;}
    .bottom-port .vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item{ padding-left:0px; padding-right:0px; width:150px;display: inline-block;margin: 10px 20px;}
}


